<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Ακρίβεια';
$string['accuracyandbonus'] = 'Ακρίβεια + Bonus';
$string['assumingcertainty'] = 'Δεν επιλέξατε κάποια βεβαιότητα. Υποθέτοντας: {$a}.';
$string['averagecbmmark'] = 'Μέση βαθμολογία CBM';
$string['basemark'] = 'Σημείο αναφοράς {$a}';
$string['breakdownbycertainty'] = 'Βλάβη από βεβαιότητα';
$string['cbmbonus'] = 'Μπόνους CBM';
$string['cbmgradeexplanation'] = 'Για το CBM, η παραπάνω βαθμίδα εμφανίζεται σε σχέση με το μέγιστο για όλες τις σωστές στο C = 1.';
$string['cbmgrades'] = 'Βαθμολογίες CBM';
$string['cbmgrades_help'] = 'Με την πιστοποίηση βάσει αξιοπιστίας (CBM) παίρνει κάθε ερώτηση σωστή με C = 1 (χαμηλή βεβαιότητα) και δίνει βαθμό 100%. Οι βαθμοί μπορεί να είναι τόσο υψηλοί όσο 300% αν κάθε ερώτηση είναι σωστό με C = 3 (υψηλή βεβαιότητα). Παρανοήσεις (σίγουροι λάθος απαντήσεις) χαμηλότερες βαθμολογίες πολύ περισσότερο από λάθος απαντήσεις που αναγνωρίζονται ως αβέβαιες. Αυτό μπορεί να οδηγήσει ακόμη και σε αρνητικούς συνολικούς βαθμούς.

** Ακρίβεια ** είναι το% σωστό αγνοώντας τη βεβαιότητα αλλά σταθμισμένο για το μέγιστο βαθμό κάθε ερωτήματος. Η επιτυχής διάκριση όλο και λιγότερο αξιόπιστων απαντήσεων δίνει έναν καλύτερο βαθμό από την επιλογή της ίδιας βεβαιότητας για κάθε ερώτηση. Αυτό αντανακλάται στο Bonus ** CBM **. ** Ακρίβεια ** + ** Μπόνους CBM ** είναι ένα καλύτερο μέτρο της γνώσης από ** Ακρίβεια **. Οι παρερμηνείες μπορούν να οδηγήσουν σε ένα αρνητικό μπόνους, μια προειδοποίηση να δούμε προσεκτικά τι είναι και δεν είναι γνωστό.';
$string['cbmmark'] = 'CBM mark {$a}';
$string['certainty'] = 'Βεβαιότητα';
$string['certainty1'] = 'C=1 (Unsure: <67%)';
$string['certainty-1'] = 'Καμία ιδέα';
$string['certainty2'] = 'C=2 (Mid: >67%)';
$string['certainty3'] = 'C=3 (Quite sure: >80%)';
$string['certainty_help'] = 'Η πιστοποίηση που βασίζεται στη σήμανση απαιτεί να υποδείξετε πόσο αξιόπιστη νομίζετε ότι είναι η απάντησή σας. Τα διαθέσιμα επίπεδα είναι:

Επίπεδο βεβαιότητας C = 1 (Αβέβαιη) | C = 2 (Mid) | C = 3 (αρκετά σίγουρο)
------------------- | ------------ | --------- | ----------------

Σημειώστε εάν είναι σωστή | 1 | 2 | 3
Σημειώστε αν είναι λανθασμένη | 0 | -2 | -6 Πιθανότητα ορθότητας | &lt;67% | 67-80% &gt; 80%

Οι καλύτεροι βαθμοί κερδίζονται αναγνωρίζοντας την αβεβαιότητα. Για παράδειγμα, αν νομίζετε ότι υπάρχει μεγαλύτερη πιθανότητα να πάθει λάθος 1 σε 3, θα πρέπει να εισάγετε C = 1 και να αποφύγετε τον κίνδυνο αρνητικού σημείου.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Δεν έχω ιδέα';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Δεν έχω ιδέα';
$string['foransweredquestions'] = 'Αποτελέσματα μόνο για το {$a} απαντημένες ερωτήσεις';
$string['forentirequiz'] = 'Αποτελέσματα για ολόκληρο το κουίζ (ερωτήσεις {$a})';
$string['howcertainareyou'] = 'Βεβαιότητα{$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Απαντήσεις: {$a->responses}. Ακρίβεια: {$a->fraction}. (Βέλτιστη περιοχή {$a->idealrangelow} προς {$a->idealrangehigh}). Ήταν {$a->judgement} χρησιμοποιώντας αυτό το επίπεδο βεβαιότητας.';
$string['noquestions'] = 'Καμία ανταπόκριση';
$string['overconfident'] = 'Υπερβολικά αυτοπεποίθηση';
$string['pluginname'] = 'Αναβαλλόμενη ανάδραση με CBM';
$string['slightlyoverconfident'] = 'Λίγο υπερβολικά αυτοπεποίθηση';
$string['slightlyunderconfident'] = 'Λίγο χωρίς αυτοπεποίθηση';
$string['underconfident'] = 'χωρίς αυτοπεποίθηση';
$string['weightx'] = 'Βάρος {$a}';
