<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Σας συνιστούμε να αλλάξετε τα δικαιώματα του αρχείου config.php μετά την εγκατάσταση ώστε το αρχείο να μην μπορεί να τροποποιηθεί από τον εξυπηρετητή ιστού.
Παρακαλούμε σημειώστε δεν βελτιώνει την ασφάλεια του εξυπηρετητή σημαντικά, αν και μπορεί να καθυστερήσει ή και να περιορίσει τις τυπικές κακόβουλες επιθέσεις.</p>';
$string['check_configrw_name'] = 'Εγγράψιμο config.php';
$string['check_configrw_ok'] = 'Το αρχείο config.php δεν μπορεί να τροποποιηθεί από σενάρια PHP.';
$string['check_configrw_warning'] = 'Σενάρια PHP μπορούν να τροποποιήσουν το αρχείο config.php.';
$string['check_cookiehttponly_details'] = '<p> Συνιστάται να έχουν ενεργοποιημένα τα cookies μόνο HTTP για να εμποδίζουν την πρόσβαση σε δέσμες ενεργειών πελάτη από τα cookies που έχουν οριστεί από το διακομιστή, συμβάλλοντας έτσι στην άμβλυνση του κινδύνου των επιθέσεων XSS. </p><p> Η σημαία μόνο HTTP υποστηρίζεται από όλα τα σύγχρονα προγράμματα περιήγησης, αλλά παρακαλούμε να γνωρίζετε ότι τα παλαιότερα προγράμματα περιήγησης ενδέχεται να μην υποστηρίζουν αυτήν τη σημαία και συνεπώς θα πρέπει να θεωρούνται λιγότερο ασφαλή. </p>';
$string['check_cookiehttponly_error'] = 'Παρακαλούμε ενεργοποιήστε τα HTTP cookies μόνο.';
$string['check_cookiehttponly_name'] = 'HTTP cookies μόνο';
$string['check_cookiehttponly_ok'] = 'Μόνο τα HTTP τα cookies ενεργοποιημένα .';
$string['check_cookiesecure_details'] = '<p>Εάν ενεργοποιήσετε την επικοινωνία https τότε σας συνιστούμε να ενεργοποιήσετε επίσης και τα ασφαλή cookies. Θα ήταν καλό επίσης να προσθέσετε μόνιμη ανακατεύθυνση από το http σε https.</p>';
$string['check_cookiesecure_error'] = 'Παρακαλούμε ενεργοποίηστε τα ασφαλή cookies';
$string['check_cookiesecure_name'] = 'Ασφαλή cookies';
$string['check_cookiesecure_ok'] = 'Τα ασφαλή cookies είναι ενεργοποιημένα.';
$string['check_defaultuserrole_details'] = '<p>Σε όλους τους συνδεδεμένους χρήστες δίνονται ικανότητες του προεπιλεγμένου ρόλου χρήστη. Παρακαλούμε εξασφαλίστε οτι δεν επιτρέπονται ριψοκίνδυνες ικανότητες για αυτό το ρόλο.</p>
<p>Ο μόνος απαρχαιωμένος τύπος που επιτρέπεται για τον προεπιλεγμένο ρόλο χρήστη είναι ο <em>Πιστοποιημένος χρήστης</em>. Η ικανότητα όψης μαθήματος δεν θα πρέπει να είναι ενεργοποιημένη.</p>';
$string['check_defaultuserrole_error'] = 'Ο προεπιλεγμένος ρόλος χρήστη "{$a}" δεν είναι σωστά ορισμένος!';
$string['check_defaultuserrole_name'] = 'Προεπιλεγμένος ρόλος για όλους τους χρήστες';
$string['check_defaultuserrole_notset'] = 'Ο προεπιλεγμένος ρόλος δεν έχει οριστεί.';
$string['check_defaultuserrole_ok'] = 'Ο ορισμός του προεπιλεγμένου ρόλου για όλους τους χρήστες είναι εντάξει.';
$string['check_displayerrors_details'] = '<p>Ενεργοποιώντας την ρύθμιση της PHP <code>display_errors</code> δεν συνίσταται σε ιστοχώρους παραγωγής γιατί τα μηνύματα λάθους μπορούν να αποκαλύψουν ευαίσθητες πληροφορίες σχετικά με τον εξυπηρετητή σας.</p>';
$string['check_displayerrors_error'] = 'Η ρύθμιση της PHP για την εμφάνιση μηνυμάτων σφάλματος είναι ενεργοποιημένη. Συνίσταται να την απενεργοποιήσετε.';
$string['check_displayerrors_name'] = 'Εμφάνιση των σφαλμάτων PHP';
$string['check_displayerrors_ok'] = 'Η εμφάνιση των σφαλμάτων PHP είναι απενεργοποιημένη.';
$string['check_emailchangeconfirmation_details'] = '<p>Συνίσταται η ύπαρξη ενός βήματος επιβεβαίωσης μέσω ηλεκτρονικού ταχυδρομείου όταν οι χρήστες αλλάζουν την δι/νση ηλεκτρονικού ταχυδρομείου στο προφίλ τους. Εάν αυτό το βήμα είναι απενεργοποιημένο τότε κακόβουλοι χρήστες μπορεί να εκμεταλευτούν τον εξυπηρετητή για να στείλουν μαζικά ενοχλητικά μηνύματα.</p>
<p>Το πεδίο δι/νσης ηλεκτρονικού ταχυδρομείου μπορεί επίσης να κλειδωθεί από υπομονάδες λογισμικού για πιστοποίηση, αυτή η δυνατότητα δεν εξετάζεται εδώ.</p>';
$string['check_emailchangeconfirmation_error'] = 'Οι χρήστες μπορούν να εισάγουν οποιαδήποτε δι/νση ηλεκτρονικού ταχυδρομείου.';
$string['check_emailchangeconfirmation_info'] = 'Οι χρήστες μπορούν να εισάγουν μόνο δι/νσεις ηλεκτρονικού ταχυδρομείου που ανήκουν σε τομείς για τους οποίους έχει επιτραπεί η πρόσβαση.';
$string['check_emailchangeconfirmation_name'] = 'Επιβεβαίωση αλλαγής δι/νσης ηλεκτρονικού ταχυδρομείου';
$string['check_emailchangeconfirmation_ok'] = 'Επιβεβαίωση αλλαγής δι/νσης ηλεκτρονικού ταχυδρομείου στο προφίλ του χρήστη.';
$string['check_frontpagerole_details'] = '<p>Ο προεπιλεγμένος ρόλος αρχικής σελίδας δίνεται σε όλους τους εγγεγραμμένους χρήστες για δραστηριότητες αρχικής σελίδας. Παρακαλούμε εξασφαλίστε οτι δεν επιτρέπονται ριψοκίνδυνες ικανότητες για αυτό το ρόλο.</p>
<p>Συνίσταται η δημιουργία ενός ειδικού ρόλου για αυτό το σκοπό και να μην χρησιμοποιηθεί κάποιος απαρχαιωμένος ρόλος.</p>';
$string['check_frontpagerole_error'] = 'Εντόπιστήκε λαθος ορισμένος προεπιλεγμένος ρόλος αρχικής σελίδας "{$a}"!';
$string['check_frontpagerole_name'] = 'Ρόλος αρχικής σελίδας';
$string['check_frontpagerole_notset'] = 'Ο ρόλος αρχικής σελίδας δεν έχει οριστεί.';
$string['check_frontpagerole_ok'] = 'Ο ορισμός του ρόλου αρχικής σελίδας είναι εντάξει.';
$string['check_google_details'] = '<p>Η ρύθμιση Open to Google επιτρέπει στις μηχανές αναζήτησης να συνδέονται σε μαθήματα με δικαιώματα επισκέπτη. Δεν υπάρχει λόγος ενεργοποίησης αυτής της ρύθμισης εάν δεν επιτρέπονται συνδέσεις επισκεπτών.</p>';
$string['check_google_error'] = 'Η πρόσβαση στις μηχανές αναζήτησης επιτρέπεται παρόλο που δεν επιτρέπεται η σύνδεση επισκεπτών.';
$string['check_google_info'] = 'Οι μηχανές αναζήτησης μπορούν να συνδέονται σαν επισκέπτες.';
$string['check_google_name'] = 'Open to Google';
$string['check_google_ok'] = 'Η πρόσβαση στις μηχανές αναζήτησης δεν επιτρέπεται.';
$string['check_guest_details'] = '<p> Συνιστάται να αποτρέψετε την είσοδο χωρίς λογαριασμό χρήστη. Σας παρακαλούμε να απενεργοποιήσετε τη ρύθμιση &quot;Guest guest button&quot;. </p>';
$string['check_guest_name'] = 'Πρόσβαση επισκέπτη';
$string['check_guest_ok'] = 'Οι χρήστες πρέπει να συνδεθούν με το λογαριασμό τους.';
$string['check_guestrole_details'] = '<p>Ο ρόλος επισκέπτη χρησιμοποιείται για επισκέπτες, μη συνδεδεμένους χρήστες και προσωρινή πρόσβαση επισκέπτη σε μαθήματα. Παρακαλούμε εξασφαλίστε οτι δεν επιτρέπονται ριψοκίνδυνες ικανότητες για αυτό το ρόλο.</p>
<p>Ο μόνος απαρχαιωμένος τύπος για ρόλο επισκέπτη είναι ο <em>Επισκέπτης</em>.</p>';
$string['check_guestrole_error'] = 'Ο ρόλος επισκέπτη "{$a}" δεν είναι σωστά ορισμένος!';
$string['check_guestrole_name'] = 'Ρόλος Επισκέπτη';
$string['check_guestrole_notset'] = 'Ο ρόλος Επισκέπτης δεν έχει ρυθμιστεί.';
$string['check_guestrole_ok'] = 'Ο ορισμός του ρόλου Επισκέπτη είναι εντάξει.';
$string['check_guest_warning'] = 'Οι χρήστες μπορούν να έχουν πρόσβαση σε αυτόν το διακομιστή ως επισκέπτες χωρίς κωδικό πρόσβασης.';
$string['check_https_details'] = '<p> Το πρωτόκολλο HTTP είναι εύκολα εκμεταλλεύσιμο, συνιστάται ιδιαίτερα η χρήση του πρωτοκόλλου HTTPS σε όλους τους διακομιστές παραγωγής. </p>';
$string['check_https_name'] = 'Πρωτόκολλο HTTPS';
$string['check_https_ok'] = 'Χρησιμοποιείται το πρωτόκολλο HTTPS.';
$string['check_https_warning'] = 'Το πρωτόκολλο HTTPS δεν χρησιμοποιείται.';
$string['check_noauth_details'] = '<p>Η υπομονάδα λογισμικού <em>Χωρίς Πιστοποίηση</em> δεν προορίζεται για ιστοχώρους παραγωγής. Παρακαλούμε απενεργοποιήστε το εκτός και εάν αυτός είναι ένας δοκιμαστικός ιστοχώρος.</p>';
$string['check_noauth_error'] = 'Η υπομονάδα λογισμικού Χωρίς Πιστοποίηση δεν μπορεί να χρησιμοποιείται σε ιστοχώρους παραγωγής.';
$string['check_noauth_name'] = 'Χωρίς Πιστοποίηση';
$string['check_noauth_ok'] = 'Η υπομονάδα λογισμικού Χωρίς Πιστοποίηση είναι απεργοποιημένη.';
$string['check_nodemodules_details'] = '<p> Ο κατάλογος <em>{$a->path}</em> περιέχει τις ενότητες Node.js και τις εξαρτήσεις τους, συνήθως εγκατεστημένες από το βοηθητικό πρόγραμμα NPM. Αυτές οι ενότητες ενδέχεται να απαιτούνται για την ανάπτυξη της Totara. Δεν χρειάζονται για να εκτελέσετε έναν ιστότοπο Totara και μπορεί να περιέχουν δυνητικά επικίνδυνο κώδικα που θα εκθέτει τον ιστότοπό σας σε απομακρυσμένες επιθέσεις. </p><p> Συνιστάται ιδιαίτερα να καταργήσετε τον κατάλογο εάν ο ιστότοπος είναι διαθέσιμος μέσω δημόσιας διεύθυνσης URL ή τουλάχιστον να απαγορεύσετε την πρόσβαση στο διαδίκτυο. </p>';
$string['check_nodemodules_info'] = 'Ο κατάλογος node_modules (αρθρώματα κόμβου) δεν πρέπει να υπάρχει σε δημόσιους ιστοτόπους.';
$string['check_nodemodules_name'] = 'Κατάλογος αρθρωμάτων Node.js (κόμβος)';
$string['check_openprofiles_details'] = '<p>Τα ανοιχτά προφίλ χρηστών μπορούν να γίνουν αντικείμενο εκμετάλευσης από κακόβουλους χρήστες. Συνίσταται να ενεργοποιείτε τη ρύθμιση <code>Υποχρεώτική σύνδεση χρηστών για προφίλ</code> ή τη ρύθμιση <code>Υποχρεωτική σύνδεση χρηστών</code>.</p>';
$string['check_openprofiles_error'] = 'Οποιοσδήποτε μπορεί να δει τα προφίλ των χρηστών χωρίς να χρειάζεται να συνδεθεί.';
$string['check_openprofiles_name'] = 'Ανοιχτά προφίλ χρηστών';
$string['check_openprofiles_ok'] = 'Απαιτείται είσοδος για την εμφάνιση των προφίλ των χρηστών.';
$string['check_passwordpolicy_details'] = '<p>Συνίσταται να οριστεί μια πολιτική για τα συνθηματικά, καθότι το μάντεμα των συνθηματικών είναι πολύ συχνά ο πιο εύκολος τρόπος για να αποκτήσει κάποιος μη εξουσιοδοτημένη πρόσβαση.
Παρόλα αυτά μη κάνετε τις απαιτήσεις πολυ αυστηρές, καθώς αυτό μπορεί να οδηγήσει σε καταστάσεις όπου οι χρήστες δεν μπορούν να θυμηθούν το συνθηματικό τους και ή τα ξεχνάνε ή τα σημειώνουν κάπου.</p>';
$string['check_passwordpolicy_error'] = 'Δεν έχει οριστεί πολιτική ασφαλείας για τα συνθηματικά.';
$string['check_passwordpolicy_name'] = 'Πολιτική ασφαλείας συνθηματικών';
$string['check_passwordpolicy_ok'] = 'Η πολιτική ασφαλείας συνθηματικών έχει ενεργοποιηθεί.';
$string['check_persistentlogin_details'] = '<p> Εάν είναι ενεργοποιημένες οι επίμονες συνδέσεις, αγνοούν τα τυπικά χρονικά διαστήματα σύνδεσης και ορίζουν ένα μόνιμο cookie του προγράμματος περιήγησης. Αυτό το cookie χρησιμοποιείται αργότερα για την αυτόματη επανασύνδεση του χρήστη μετά την επανεκκίνηση του προγράμματος περιήγησης ή το χρονικό όριο της περιόδου σύνδεσης. </p>';
$string['check_persistentlogin_name'] = 'Συνεχής σύνδεση';
$string['check_persistentlogin_ok'] = 'Η μόνιμη σύνδεση είναι απενεργοποιημένη.';
$string['check_persistentlogin_warning'] = 'Οι συνεχιζόμενες συνδέσεις μπορούν να θεωρηθούν ως κίνδυνοι ασφαλείας.';
$string['check_preventexecpath_details'] = '<p>Η δυνατότητα ορισμού των διαδρομών των εκτελέσιμων αρχείων μέσω της Διεπαφής Διαχειριστή είναι ένα μέσο κλιμάκωσης/διαβάθμισης των προνομίων.</p>';
$string['check_preventexecpath_name'] = 'Διαδρομές εκτελέσιμων αρχείων';
$string['check_preventexecpath_ok'] = 'Διαδρομές εκτελέσιμων αρχείων που ορίζονται μόνο μέσα από το config.php.';
$string['check_preventexecpath_warning'] = 'Οι διαδρομές εκτελέσιμων αρχείων μπορούν να οριστούν στη Διεπαφή Διαχείρισης.';
$string['check_repositoryurl_details'] = '<p> Η ενεργοποίηση του προγράμματος λήψης URL μπορεί να επιτρέψει σε εξωτερικούς χρήστες να έχουν πρόσβαση σε διευθύνσεις URL μέσα στο εσωτερικό σας δίκτυο. Δεν θα πρέπει να ενεργοποιήσετε αυτήν τη λειτουργία εάν έχετε χρήστες στους οποίους επιτρέπεται η πρόσβαση στο LMS σας αλλά δεν επιτρέπεται η πρόσβαση σε άλλους πόρους στο εσωτερικό σας δίκτυο που είναι προσβάσιμοι από το διακομιστή LMS. </p>';
$string['check_repositoryurl_name'] = 'Αποθετήριο λήψης URL';
$string['check_repositoryurl_ok'] = 'Το αποθετήριο λήψης URL είναι απενεργοποιημένο.';
$string['check_repositoryurl_warning'] = 'Το αποθετήριο λήψης URL είναι ενεργοποιημένο.';
$string['check_riskadmin_detailsok'] = '<p>Παρακαλούμε επιβεβαιώστε την ακόλουθη λίστα από διαχειριστές συστήματος:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Παρακαλούμε επιβεβαιώστε την ακόλουθη λίστα από διαχειριστές συστήματος:</p>{$a->admins}
<p>Συνίσταται να αναθέτετε το ρόλο του διαχειριστή στο πλαίσιο του συστήματος μόνο. Οι ακόλουθοι χρήστες έχουν μη υποστηριζόμενες αναθέσεις ρόλου διαχειριστή:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Διαχειριστές';
$string['check_riskadmin_ok'] = 'Βρέθηκαν {$a} διαχειριστές συστήματος.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) επισκόπηση ανάθεσης ρόλου</a>';
$string['check_riskadmin_warning'] = 'Βρέθηκαν {$a->admincount} διαχειριστές συστήματος και {$a->unsupcount} μη υποστηριζόμενες αναθέσεις ρόλου διαχειριστή.';
$string['check_riskbackup_detailsok'] = 'Δεν υπάρχουν ρόλοι που να επιτρέπουν ρητά την δημιουργία εφεδρικών αντιγράφων δεδομένων χρήστη. Ωστόσο, σημειώστε ότι οι διαχειριστές με την δυνατότητα «doanything» πιθανότατα είναι σε θέση να το κάνουν αυτό.';
$string['check_riskbackup_details_overriddenroles'] = '<p> Αυτές οι ενεργές παρακάμψεις δίνουν στους χρήστες τη δυνατότητα να συμπεριλαμβάνουν δεδομένα χρηστών σε αντίγραφα ασφαλείας. Βεβαιωθείτε ότι αυτή η άδεια είναι απαραίτητη. </p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p> Οι ακόλουθοι ρόλοι του συστήματος επιτρέπουν προς το παρόν στους χρήστες να συμπεριλαμβάνουν δεδομένα χρήστη σε αντίγραφα ασφαλείας. Βεβαιωθείτε ότι αυτή η άδεια είναι απαραίτητη. </p> {$a}';
$string['check_riskbackup_details_users'] = '<p> Λόγω των παραπάνω ρόλων ή τοπικών αντικαταστάσεων, οι ακόλουθοι λογαριασμοί χρήστη έχουν επί του παρόντος άδεια να δημιουργούν αντίγραφα ασφαλείας που περιέχουν ιδιωτικά δεδομένα από οποιονδήποτε χρήστη εγγράφεται στην πορεία τους. Βεβαιωθείτε ότι είναι (α) αξιόπιστοι και (β) προστατεύονται από ισχυρούς κωδικούς πρόσβασης: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} στο {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Δημιουργία αντιγράφων ασφαλείας των δεδομένων του χρήστη';
$string['check_riskbackup_ok'] = 'Δεν υπάρχουν ρόλοι που να επιτρέπουν ρητά την δημιουργία εφεδρικών αντιγράφων δεδομένων χρήστη';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Βρέθηκαν {$a->rolecount} ρόλοι, {$a->overridecount} παρακάμπτει και {$a->userount} χρήστες με τη δυνατότητα να δημιουργούν αντίγραφα ασφαλείας των δεδομένων χρήστη.';
$string['check_riskxss_details'] = '<p>Το RISK_XSS υποδηλώνει όλες τις επικίνδυνες ικανότητες που μόνο οι έμπιστοι χρήστες μπορούν να χρησιμοποιήσουν.</p>
<p>Παρακαλούμε επιβεβαιώστε την ακόλουθη λίστα από χρήστες και εξασφαλίστε οτι τους εμπιστέυεστε εντελώς σε αυτόν τον εξυπηρετητή:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'Χρήστες εμπιστοσύνης XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - βρέθηκαν {$a} χρήστες που πρέπει να είναι εμπιστοσύνης.';
$string['check_unsecuredataroot_details'] = '<p>Ο αρχικός κατάλογος των δεδομένων (dataroot) δεν πρέπει να είναι προσβάσιμος μέσω του ιστού. Ο καλύτερος τρόπος για να εξασφαλίσετε οτι ο κατάλογος δεν είναι προσβάσιμος είναι να χρησιμοποιήσετε έναν κατάλογο εκτός του προσβάσιμου μέσω ιστού δημόσιου καταλόγου .</p>
<p>Εάν μετακινήσετε τον κατάλογο, θα πρέπει να ενημερώσετε κατάλληλα την ρύθμιση <code>$CFG->dataroot</code> στο αρχείο <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Ο αρχικός κατάλογος των δεδομένων (dataroot) <code>{$a}</code> είναι σε λάθος τοποθεσία και είναι εκτεθιμένος μέσω πρόσβασης ιστού!';
$string['check_unsecuredataroot_name'] = 'Μη ασφαλής αρχικός κατάλογος δεδομένων (dataroot)';
$string['check_unsecuredataroot_ok'] = 'Ο αρχικός κατάλογος των δεδομένων (dataroot) δεν πρέπει να είναι προσβάσιμος μέσω του ιστού.';
$string['check_unsecuredataroot_warning'] = 'Ο αρχικός κατάλογος των δεδομένων (dataroot) <code>{$a}</code> είναι σε λάθος τοποθεσία και είναι πιθανώς εκτεθιμένος μέσω πρόσβασης ιστού.';
$string['check_usernameenumeration_details'] = '<p> Όταν τα διαπιστευτήρια ενός χρήστη είναι λανθασμένα, η Totara φροντίζει να είναι ασαφής σχετικά με το λόγο για τον οποίο δεν επιτρέπει στον χρήστη να γνωρίζει αν το όνομα χρήστη ή ο κωδικός πρόσβασης είναι εσφαλμένος. Αυτό σημαίνει ότι οι επιτιθέμενοι πρέπει να μαντέψουν τόσο το όνομα χρήστη όσο και τον κωδικό πρόσβασης. </p>
<p> Με την ενεργοποίηση της αυτο -εγγραφής, οι επιτιθέμενοι μπορούν να χρησιμοποιήσουν τη φόρμα εγγραφής για να απαριθμήσουν τα ονόματα χρηστών και να επεξεργαστούν τα οποία είναι έγκυρα. Μόλις αναγνωριστεί ένα έγκυρο όνομα χρήστη, χρειάζεται μόνο να μαντέψει τον κωδικό πρόσβασης. <br /> Για να αποτρέψετε αυτό το απενεργοποίηση, απενεργοποιήστε την εγγραφή σας. </p>
<p> Με την προστασία των Ονομάτων Προστασίας να απενεργοποιηθούν, οι επιτιθέμενοι μπορούν να χρησιμοποιήσουν τη φόρμα κλειστού κωδικού πρόσβασης για να απαριθμήσουν τα ονόματα χρήστη και να επεξεργαστούν τα οποία είναι έγκυρα. Μόλις αναγνωριστεί ένα έγκυρο όνομα χρήστη, χρειάζεται μόνο να μαντέψει τον κωδικό πρόσβασης. <br /> Για να αποτρέψετε αυτή την ενεργοποίηση, προστατέψτε τα ονόματα χρήστη. </p>';
$string['check_usernameenumeration_name'] = 'Καταμέτρηση ονόματος χρήστη';
$string['check_usernameenumeration_ok'] = 'Η Προστασία των ονομάτων χρήστη είναι ενεργοποιημένη και η αυτόματη εγγραφή δεν είναι ενεργοποιημένη';
$string['check_usernameenumeration_warning'] = 'Με την αυτόματη εγγραφή ενεργοποιημένη ή την Προστασία των ονομάτων χρηστών που απενεργοποιήθηκαν, οι χρήστες που δεν έχουν ταυτοποιηθεί μπορεί να έχουν τη δυνατότητα να μαντέψουν τα υπάρχοντα ονόματα χρήστη';
$string['check_webcron_details'] = '<p> Η εκτέλεση του cron από ένα πρόγραμμα περιήγησης στο Web μπορεί να εκθέσει προνομιούχες πληροφορίες σε ανώνυμους χρήστες. Συνιστάται να εκτελείτε μόνο το cron από τη γραμμή εντολών ή να ορίσετε έναν κωδικό πρόσβασης cron για απομακρυσμένη πρόσβαση. </p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Οι ανώνυμοι χρήστες δεν έχουν πρόσβαση στο cron.';
$string['check_webcron_warning'] = 'Οι ανώνυμοι χρήστες μπορούν να έχουν πρόσβαση στο cron.';
$string['check_xxe_risk_critical'] = 'Οι εξωτερικές οντότητες φορτώνονται από προεπιλογή σε XML.';
$string['check_xxe_risk_details'] = 'Σε ορισμένες εκδόσεις των LibXML και PHP ενδέχεται να έχουν φορτωθεί εξωτερικές οντότητες σε XML από προεπιλογή, πράγμα που σημαίνει ότι τα περιεχόμενα των τοπικών αρχείων θα μπορούσαν να ληφθούν από έναν κακόβουλο χρήστη. Βεβαιωθείτε ότι χρησιμοποιείτε τις ενημερωμένες εκδόσεις του LibXML και της PHP για να αποφύγετε αυτήν την ευπάθεια.';
$string['check_xxe_risk_name'] = 'XXE risk';
$string['check_xxe_risk_ok'] = 'Οι εξωτερικές οντότητες δεν φορτώνονται από προεπιλογή σε XML.';
$string['configuration'] = 'Ρύθμιση';
$string['description'] = 'Περιγραφή';
$string['details'] = 'Λεπτομέρειες';
$string['issue'] = 'Θέμα';
$string['pluginname'] = 'Επισκόπηση ασφάλειας';
$string['security:view'] = 'Εμφάνιση αναφοράς ασφάλειας';
$string['status'] = 'Κατάσταση';
$string['statuscritical'] = 'Κρίσιμη';
$string['statusinfo'] = 'Πληροφορία';
$string['statusok'] = 'Εντάξει';
$string['statusserious'] = 'Σοβαρή';
$string['statuswarning'] = 'Προειδοποίηση';
$string['timewarning'] = 'Η επεξεργασία των δεδομένων μπορεί να πάρει αρκετή ώρα, παρακαλούμε να είστε υπομονετικοί...';
